# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-10 01:09
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0003_auto_20170710_0356'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='auto',
            name='cost_after',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='cost_before',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='cost_estimated',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='mileage',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='number_of_hosts',
        ),
    ]
